# cpl remove

## Contents

- Description

- Arguments

Removes a project from workspace.

cpl remove <project>
cpl r <project>
cpl R <project>

## Description

Removes a project reference and the files from workspace.

If you call the command in a CPL workspace, you can use the project names. Otherwise the paths of the projects must be specified.

## Arguments

Argument | Description | Value type
--- | --- | ---
`<project>` | The name of the project to delete | `str`